Subject: CND-US Job Series No.6, 02/13/91

From: Bo Xiong <[email-masked]>
Date: Wed, 13 Feb 91 00:56:45 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

			    February 13, 1991

	    Special Package on Visa and Job Hunting (Series 6)

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

Editor's Note: This special  series is sponsored  by China News  Digest to
               assist Chinese students  and scholars in  U. S. in  dealing
	       with Visa  or Job  related problems.   It is  mostly edited
	       materials  which have previously  appeared on SCC (A Usenet
               discussion group).  CND suggests that this materials should
               only be used  for your reference rather  than authoritative
               answers.  You may contact your local  foreign student advi-
               sor or INS  for further details on related  questions.  CND
	       welcomes comments and contributions.
	       Contact	[email-masked]  for	back issues of the series.

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects							# of Lines

1. Information Resources for Job Hunting . . . . . . . . . . . . . . . .45

2. Tips for Resume Writing . . . . . . . . . . . . . . . . . . . . . . .40

3. More Info about the Free Resume Forwarding Services . . . . . . . . .15

4. Chemistry and Chemical Engineering Positions Available . . . . . . . 50
--------------------------------------------------------------------------
1. Information Resources for Job Hunting . . . . . . . . . . . . . . . .45
--------------------------------------------------------------------------
>From: Zhiyong Shen [email-masked] Tue Feb 12 21:23:36 1991

Former US President Ronald Reagan concluded his meeting with his friend
Mikhail Gorbachov by saying: "Trust, but verify."  This applies to us when we
get some seemingly valuable information. There are very few who deliberately
mislead others, but often things get distorted after being passed through a
few mouths.  E-mail is just an advanced version of word-of-mouth.

Luckily, US Governments every year publish tons of information about every and
each profession to help all of us find better jobs.  Such information is
available to the public at no or nominal cost.	For instance, many people
asked, "How do you know nurses are in short supply?  Do you know other
professions that are in short supply?" "U.S. Occupational Handbook", published
by the U.S. government each year, answers these and other related questions
scientifically.  The book is available in public or university libraries.
There are many other similar books or periodicals available in libraries. Even
if the library nearest you doesn't have it, the staff may get it for you from
interlibrary loan.

Now many of us may think libraries are places only for borrowing books or
videotapes.  This is far from truth.  In fact, almost everything one needs to
know can be obtained from libraries.  We know how to look for good
universities by consulting "Peterson's Guides" for graduate schools or
undergraduate institutions.  But libraries also have reliable information
sources in employment, immigration, finance, market, and much more.

What if you only have a fuzzy idea about what you are looking for?  Then it is
time to talk to a reference librarian, who is trained to help you find the
information you need.  Even if the reference librarian could not find the
information you need, he or she would still be able to tell you who to contact
to get the information.

Another important source is the placement offices in universities.  Even if
they don't match you with a position in time, they can teach you many
essential techniques that will help you find a satisfactory job.  Better yet,
if you could afford time, it would be very helpful if you take a business
communications or similar course before you graduate.  Such a course will tell
you everything all your friends are trying to tell you and much more.  For
lack of time, I won't go into details, but it suffices to say that it helped
me tremendously.  Something you learn could sound quite trivial, but could
make a huge difference if you did not notice it.  When I was told that the
stationaries I used to print my cover letter and resume must adhere to the
business standards or I would never get the attention, I didn't really believe
it.  Well, later I actually met some personnel department people who told me
that they often pay very little attention to mails printed on low quality
paper.	The logic is that the guy who send them must not be that serious about
applying for the job if he does not even use the proper stationaries.

--------------------------------------------------------------------------
2. Tips for Resume Writing . . . . . . . . . . . . . . . . . . . . . . .40
--------------------------------------------------------------------------
>From: [email-masked] (Clayton Cramer)  Newsgroups: misc.jobs.misc
Date: 11 Feb 91 21:18:02 GMT

I recently posted a job opening in misc.jobs.offered, and I have a couple of
observations to make based on the dozens of resumes I have received.

The first of these is that there is a rather common misunderstanding of what
is meant when a employer requests, "two years experience". From the nature of
many of the resumes, it appears that a great many recent graduates think that
"experience" includes course work in school.  It doesn't.  While your course
work can be very valuable, it is very, very rare for computer science classes
to assign realistic programming problems, principally because there aren't
enough hours in a semester for a student to do the development required.
(One recent graduate I spoke to told me about a class where several students
together worked on an assignment that was a realistic programming problem --
but what that means is that each student received part of the experience of
having worked on a realistic project for that semester).

As a general rule, employers say, "two years experience"  to mean "two years
paid, full-time experience" -- not "two years of classes", or "one year of
classes, one year of full-time paid experience".

The other subject I would like to bring up is English skills.  I recognize
that for many people, English is not their primary language. However, if
English is not a language in which you are completely comfortable, I would
strongly encourage you to have a native speaker look over your resume before
you send it out.  Some competence in English is required to be a software
engineer in this country; realistically, not everyone is competent in English
(including a fair number of Americans who were born here, and raised in
English-speaking home).  But if an employer receives a resume where the
English is extremely poor, it suggests that either:

1. the sender's English is poor enough that they don't realize the resume
   requires review; or

2. they aren't very careful.

Either will be a hindrance to getting yourself an interview.

Clayton E. Cramer {uunet,pyramid,pixar,tekbspa}!optilink!cramer

--------------------------------------------------------------------------
3. More Info about the Free Resume Forwarding Services . . . . . . . . .15
--------------------------------------------------------------------------
>From: [email-masked] (Shin Chen) Date: 5 Feb 91 21:04:22 GMT

We have received tons of mail and resumes, and here are something that we
would like to make clear:

1. For netters who needs the complimentary "Resume Reviewing Service", please
   put 29 cent stamp in your self address envelope since postage has gone up.

2. Some netters sent us as many as 30 copies, and we do not think we will be
   able to use all of them.  We only forward your resume to the companies with
   the matched positions.  We suggest that from now on, just send us no more
   than 5 copies.

Jerry

--------------------------------------------------------------------------
4. Chemistry and Chemical Engineering Positions Available . . . . . . . 50
--------------------------------------------------------------------------
>From: Zhiyong Shen [email-masked] Tue Feb 12 21:23:04 1991

Full-time, career opportunities allow scientists to make an important
contribution to science by analyzing, abstracting, and indexing the world's
chemical journal and patent literature.  Positions are available in the
following areas for technically qualified individuals with good English
language skills and, where indicated, foreign language reading comprehension.

GENERAL BIOCHEMISTRY

ORGANIC CHEMISTRY	Japanese or Russian or Slavic

POLYMER CHEMISTRY	German or Polish or Czech

APPLIED CHEMISTRY	Japanese

GEOCHEMISTRY		Russian or Slavic

METALLURGY or CERAMICS	Japanese or Russian

ENVIRONMENTAL CHEMISTRY	Russian or Slavic

WATER CHEMISTRY		Russian or Slavic

PHOTOCHEMISTRY			Japanese

			STRUCTURE ANALYSTS

No experience is required for these positions involving the extraction and
analysis of information about chemical substances and their structures.  A
bachelor's or master's degree in Chemistry, Biochemistry, or Organic Chemistry
is required.

Please contact:

Chemical Abstracts Service
Employment & Staff Development Department
P. O. Box 3012
Columbus, OH 43210
------------------------- end of message ---------------------------

--zhiyong

P.S. my boss asked me to recommend friends to our company.  CND readers are
likely to be my friends or potential friends.  however, it is recommended that
inquiries be directly send to the company address above.  of course if there
is something i could be of help or could clarify, please feel free to send me
a message.  i don't read e-mail too often so please excuse my delayed replies.
--------------------------------------------------------------------------

+------------------------------------------------------------------------+
| Editor of this issue: Bo Xiong	 E-mail: [email-masked]	 |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan, Shi; E-mail:  [email-masked]  |
+------------------------------------------------------------------------+